Support » Plugin: WooCommerce Product Fees » Not tested with the active version of WooCommerce

  • Resolved theMikeD

    (@themiked)


    Under WC, Status, Active Plugins I see the following

    WooCommerce Product Fees by Caleb Burks – 1.2 – Not tested with the active version of WooCommerce

    WC version is 3.2.6

    Is there a reason why the compatibility info is not updated if this plugin is still current? Or has it been abandoned?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Caleb Burks

    (@icaleb)

    Automattic Happiness Engineer

    Just updated 🙂

    by jameskoster – 1.1.1 – Not tested with the active version of WooCommerce

    WooCommerce Cart Tab by jameskoster – 1.1.1 – Not tested with the active version of WooCommerce

    WooCommerce – All in One SEO Pack by Visser Labs – 1.3.4 – Not tested with the active version of WooCommerce

    Hide errors from visitors Error messages should not be shown to visitors.

    • This reply was modified 1 year, 6 months ago by  admin720.
    preechamon

    (@preechamon)

    Hi,
    I’m currently getting this same error : cleversoft.co – 2.0.4 – Not tested with the active version of WooCommerce”

    What can I do?

    • This reply was modified 1 year ago by  preechamon.
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Not tested with the active version of WooCommerce’ is closed to new replies.